@charset "utf-8";
/* CSS Document */
#wrapper {
	width: 980px;
	padding: 0;
	margin: auto;
	height:100%;
}

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-height: 550px;
	}

body {
	background:url(images/background1.jpg) no-repeat;
    background-size: cover;
	background-attachment: fixed;
}	

.menu {
	margin: auto;
	padding: 0;
	position: inherit;
	text-align: center;
	width: 100%;
	height: 58%;
	display:block;
	float: none;
	min-height: 300px;
}

nav ul {
	margin: auto;
	height: 40px;
	width: 100%;
	list-style-type: none;
	list-style-position:inside;
	padding: 0;
	display: block;
}
nav li {
	width: 50%;
	border-bottom: thin solid #c0c0c0;
	padding: 0;
	margin: auto;
	display: block;
}

nav li.last {
	width: 50%;
	text-align: center;
	border-bottom: none;
	padding: 0;
	margin: auto;
}

nav li.last img {
	vertical-align: middle;
	padding: 0;
	margin: auto;
}
	
nav ul a {
	line-height: 40px;
	text-decoration: none;
	font-size: 16px;
	color: #ffffff;
	width: 100%;
	display: block;
}

body#home a#homenav,
body#kitchen a#kitcnav,
body#bathroom a#bathnav,
body#laundry a#launnav,
body#about a#aboutnav,
body#contact a#contactnav {
	color: #999999;
	background-repeat: no-repeat;
	background-position: center;
}

#logo {
	margin: auto;
	position: inherit;
	display: block;
	padding: 0;
	width: 85%;
	height: 36%;
	float: none;
	min-height: 100px;
}

#logoimg {
	margin: auto;
	padding: 0;
	width:100%;
	position: absolute;
	top: 70%;
}


#contentleft {
	padding: 0;
	margin: auto;
	width: 33%;
	height: 100%;
	position: relative;
	float: left;
	background: url(images/black.png) repeat top;
	background-attachment: fixed;
}

#contentl {
	margin: auto;
	padding: 0;
	z-index: 5;
	position: inherit;
	height: 100%;
}

#contentright {
	float: right;
	width: 66%;
	height: 100%;
}

body#kitchen #contentr,
body#laundry #contentr,
body#bathroom #contentr{
	margin: auto;
	padding: 0;
	position: absolute;
	top:14%;
	width: 42%;
	min-width:530px;
}

body#contact #contentr,
body#thank #contentr,
body#home #contentr,
body#about #contentr{
	margin: auto 0;
	padding: 0;
	height:auto;
	width: auto;
	z-index: 5;
	position: relative;
	top: 27%;
	text-align:center;
	color: #c0c0c0;
	
}

body#thank #contentr span,
body#home #contentr span,
body#about #contentr span{
	background: url(images/black.png);
	display: block;
	padding: 1%;
	font-size: large;
	width: auto;
	height: auto;
}
body#thank #contentr span{
	font-size: xx-large;
}
body#thank #contentr p#first{
	padding-top: 8%;
}

body#thank #contentr a,
body#home #contentr a,
body#about #contentr a{
	color: #c0c0c0;
}
	
#yourweb{
	color: #c0c0c0;
	font-size: medium;
}

body#contact #contentr h1{
	font-size: larger;
	font-weight:600;
	padding-top: 10%;
}

#rg-gallery {
	margin: auto;
	padding:0;
}

#footer {
	margin: auto;
	padding: 0;
	width: 100%;
	height: 4%;
	text-align: center;	
	position: inherit;
	color: #c0c0c0;
	font-size: 11px;
	display: block;
	min-height:20px;
	float:none;
}
.info {
	width: 60%;
	font-size: medium;
	float: left;
	margin-top: 2%;
}

label {
	clear: left;
	float: left;
	width: 15%;
	min-width: 15%;
	text-align: right;
	margin-right: 5%;
	display: block;
	margin-top: 2%;
}

textarea {
	font-size: medium;
	margin-top: 2%;
	float:left;
	width: 60%;
	height: 20%;
	margin-bottom: 5%;
}

#submit {
	width: 75px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-size: medium;
	background: #c0c0c0;
	color: #000000;
	border: 0;
	height: 30px;
	clear: both;
}
form {
	display: block;
	margin: 0 auto;
	padding: 0;
	background: url(images/black.png);
	padding-bottom: 8%;
}

p#desktop{
	display: none;
}

@media only screen and (max-device-width: 320px){
	
		p#desktop{
		display: block;
		font-size: x-large;
}
	
	.menu {
		height: 750px;
		padding-top: 15%;
	}
	
	#logo { 
		height: 200px;
	}
	
	#footer {
		height: 200px;
	}
	
	nav ul {
		height: 150px;
	}
	nav li {
		width: 90%;
	}
	
	nav li.last {
		width: 90%;
	}
	
	nav li.mob {
		border-bottom: none;
	}
		
	nav ul a {
		line-height: 150px;
		text-decoration: none;
		font-size: 34px;
		color: #ffffff; 
	}
	
	nav ul a#kitcnav,
	nav ul a#bathnav,
	nav ul a#launnav {
		display:none;
	}
	#contentleft {
		height: 100% auto !important;
	}
	body#thank #contentr span,
	body#home #contentr span,
	body#about #contentr span{
		width: 100%;
		height: auto;
		font-size: x-large;
	}
	#contentright {
		width: 647px;
		padding-left: 2px;
	}
	
	body#kitchen #contentr,
	body#laundry #contentr,
	body#bathroom #contentr{
		width: 100%;
		top:20%;
	}
	form{
		font-size: x-large;
	}
}

@media only screen and (max-device-width: 1024px){
	
	body{
		background: url(images/background2.jpg) no-repeat;
		background-size: cover;
	}
	
	body#contact #contentr,
	body#thank #contentr,
	body#home #contentr,
	body#about #contentr{
		width: 90%;
		height: 80%;
		font-size: x-large;
	}	
	
	body#kitchen #contentr,
	body#laundry #contentr,
	body#bathroom #contentr{
		width: 57%;
	}
	
}

